/* Class = "NSButtonCell"; title = "Undetermined"; ObjectID = "83"; */
"83.title" = "Undetermined";

/* Class = "NSButtonCell"; title = "Specific Dates"; ObjectID = "84"; */
"84.title" = "Specific Dates";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to round task lengths up to the next hour or day."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Choose whether to round task lengths up to the next hour or day.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exact Scheduling"; ObjectID = "189"; */
"189.title" = "Exact Scheduling";

/* Class = "NSMenuItem"; title = "Hourly Scheduling"; ObjectID = "190"; */
"190.title" = "Hourly Scheduling";

/* Class = "NSMenuItem"; title = "Daily Scheduling"; ObjectID = "191"; */
"191.title" = "Daily Scheduling";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "195"; */
"195.title" = "Title:";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "197"; */
"197.title" = "End:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "200"; */
"200.title" = "Start:";

/* Class = "NSTextFieldCell"; title = "Granularity:"; ObjectID = "202"; */
"202.title" = "Granularity:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "204"; */
"204.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Dates:"; ObjectID = "217"; */
"217.title" = "Dates:";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "222"; */
"222.title" = "Direction:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "223"; */
"223.title" = "Radio";

/* Class = "NSButtonCell"; title = "Backward from Fixed End"; ObjectID = "224"; */
"224.title" = "Backward from Fixed End";

/* Class = "NSButtonCell"; title = "Forward from Fixed Start"; ObjectID = "225"; */
"225.title" = "Forward from Fixed Start";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "-"; ObjectID = "267"; */
"267.ibShadowedMultipleValuesPlaceholder" = "-";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "267"; */
"267.ibShadowedNotApplicablePlaceholder" = "N/A";

/* Class = "NSButtonCell"; title = "Save a Quick Look preview"; ObjectID = "286"; */
"286.title" = "Save a Quick Look preview";

/* Class = "NSTextFieldCell"; title = "Document:"; ObjectID = "287"; */
"287.title" = "Document:";

